package com.utopiaindustries.qualitychecker.models;


public class EmployeePhoto {
    private long id;
    private long employeeId;
    private String photoBlob;
    private String name;

    public EmployeePhoto() {
    }

    public EmployeePhoto( long employeeId, String photoBlob ) {
        this.employeeId = employeeId;
        this.photoBlob = photoBlob;
    }

    public long getId() {
        return id;
    }

    public void setId( long id ) {
        this.id = id;
    }

    public long getEmployeeId() {
        return employeeId;
    }

    public void setEmployeeId( long employeeId ) {
        this.employeeId = employeeId;
    }

    public String getPhotoBlob() {
        return photoBlob;
    }

    public void setPhotoBlob( String photoBlob ) {
        this.photoBlob = photoBlob;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "EmployeePhoto{" +
                "id=" + id +
                ", employeeId=" + employeeId +
                ", photoBlob='" + photoBlob + '\'' +
                ", name='" + name + '\'' +
                '}';
    }
}
